html {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 1em;
	height: 97%;
}

body {
	background-image: url('../images/background.jpg');
	background-size: cover;
	height: 100%;
}

#main {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

#navbar {
	background-color: rgba(255,255,255,0.8);
	width: 260px;
	border: 2px solid;
	border-radius: 10px;
	border-color: #1f6032;
	position: relative;
	height: 100%;
	min-height: 580px;;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#site {
	width: 68%;
	height: 100%;
	min-height: 580px;
	border: 2px solid;
	font-size: 0.9em;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	border-color: #1f6032;
	margin-left: 5%;
}

#content {
	overflow-y: scroll;
	height: 95%;
	padding: 30px 30px 15px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#logo {
	display: flex;
	justify-content: center;
	margin-top: 5px;
}

img.logo {
	width: 250px;
	height: 85px;
}

#contact {
	position: absolute;
	bottom: 20px;
	padding: 15px;
	color: #000;
	font-size: 0.8em;
}

#contact a,a.visited {
	color: #000;
}

#nav {
    list-style-type: none;
    margin-top: 80px;
    width: 100%;
    padding: 15px 0px 15px 0px;
}

#nav li a {
    display: block;
	color: #000;
    padding: 5px 10px;
    text-decoration: none;
    border-top: 1px solid;
	border-color: #1f6032;
	cursor: pointer;
}

#nav li a.active {
    background-color: #1f6032;
    color: white;
}

#nav li a:hover:not(.active) {
    background-color: #1f6032;
    color: #fff;
}

h1 {
	color: #1f6032;
	font-size: 1.7em;
	display: block;
	border-bottom: 1px solid;
	width: 100%;
	margin-bottom: 20px;
}

h2 {
	color: #1f6032;
	font-size: 1.1em;
	display: block;
	margin-bottom: 10px;
}

#footer {
	font-size: 0.8em;
	left: 2%;
	right: 2%;
	position: relative;
	padding-top: 5px;
	margin-top: 5px;
	width: 96%;
	display: flex;
	justify-content: center;
	border-top: 1px solid;
	border-color: grey;
	color: black;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#content a {
	text-decoration: underline;
	color: #000;
}

#content a:hover {
	cursor: pointer;
}

#content li {
	padding: 2px 0px 2px 0px;
}

.galleries {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0px 10px 0px 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.gallery {
	width: 180px;
	height: 180px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.gallery:hover {
	cursor: pointer;
}

div.prevImg {
	height: 140px;
	width: inherit;
}

img.prevImg {
	display: block;
	margin: 0px auto;
	object-fit: contain;
	height: inherit;
	width: inherit;
}

div.lightboxImg {
	height: 550px;
	width: inherit;
}

img.lightboxImg {
	display: block;
	margin: 0px auto;
	object-fit: contain;
	height: inherit;
	width: inherit;
}

p.noImg {
	text-align: center;
	margin: 0px;
	padding: 40px 0px 40px 0px;
	border: 1px solid;
	border-color: #a6a6a6;
	box-sizing: border-box;
	height: inherit;
}

.galleryDescr {
	margin: 0px auto;
}

#lightbox {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.6);
	display: none;
}

#lightbox.open {
	display: block;
}

#lightbox .innerbox {
	position: absolute;
	width: 700px;
	height: 600px;
	background: #000;
	border-radius: 10px;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: -300px;
	-webkit-box-sizing: border-box;
	padding: 20px;
}

#lightbox .close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #000;
	height: 40px;
	width: 41px;
	border-radius: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 2em;
}

#lightbox .contentbox {
	width: 100%;
	height: 100%;
	margin-top: 5px;
}

#contactForm div.inputElement {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 7px 0px 7px 0px;
}

#contactForm div.label {
	width: 185px;
}

#contactForm input {
	font-family: Verdana, Arial, Sans-Serif;
	border: 1px solid;
	border-color: #1f6032;
	border-radius: 2px;
	font-size: 0.8em;
}

#contactForm input[type=text],input[type=email],input[type=tel] {
	padding: 2px;
	width: 200px;
}

#contactForm textarea {
	width: 425px;
	min-height: 160px;
	border-radius: 2px;
	font-size: 0.8em;
}

.missingFormInput {
	border: 2px solid red !important;
}

.button {
	width: 100px;
	padding: 5px 0px 5px 0px;
	border-radius: 2px;
	border: 3px solid;
	border-color: #1f6032;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 1em;
}

.button:hover {
	background-color: #1f6032;
	color: #fff;
}

.grecaptcha-badge{
	visibility: hidden;
}

#mobileHeader {
	display: none;
}

img.content {
	width: 550px;
}

video.portrait {
	width: 315px;
}

video.landscape {
	width: 550px;
}

#content .content2c {
	display: flex;
	justify-content: flex-start;
}

.flex1 {
	flex: 1;
}